.checklist-bg {
    overflow: auto;
}

.new-checklist {
    text-align: left;
    padding: 30px 40px;
    padding-right: 55px;
    background: white;
}

.new-checklist .list-row {
    width: 100%;
    display: inline-block;
    background: white;
    margin-bottom: 20px;
    display: none;
}

.new-checklist .list-row:last-child {
    margin: 0px;
}

.new-checklist .list-row:not(#targeting):not(#triggering) .form c {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #f2f2f2;
}

.new-checklist .list-row .form c t {
    width: 250px;
    display: inline-block;
    font-size: 16px;
    color: black;
    float: left;
    text-align: left;
    line-height: 1;
}

.new-checklist select:not(.form-control) {
    border-radius: 2px;
    outline: none;
    font-size: 12px;
    padding: 7px 14px;
    background: #f65a8b;
    border: 1px solid #f65a8b;
    display: inline-block;
    color: white;
}

.new-checklist .col {
    display: inline-block;
    width: 65%;
    vertical-align: top;
    margin-right: 1%;
}

.new-checklist .checklist-container.active .form {
    padding: 0px;
    height: auto;
    overflow: visible;
}

.new-checklist .list-row:not(#setup) .checklist-container.active .form {
    min-height: 350px;
}

div#targeting .form {
    text-align: left;
}

.new-checklist .form {
    /* height: 0px; */
    padding-bottom: 0px;
    position: relative;
    overflow: hidden;
    text-align: left;
}

.checklist-container h3 {
    margin: 0px;
    font-size: 25px;
    padding: 30px;
    cursor: pointer;
    color: black;
    font-weight: 600;
}

.new-checklist .form .btn:not(.form-control) {
    /* font-size: 13px; */
    /* cursor: pointer; */
    /* margin: 0px; */
    border-radius: 2px;
    margin: 0px;
    float: right;
    margin-bottom: 30px;
}

.checkbox-group {
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    width: auto;
    text-align: left;
}

.checkbox-group label {
    vertical-align: middle;
    margin: 0px;
    margin-left: 8px;
    font-weight: normal;
    cursor: pointer;
    line-height: 0;
}

.checkbox-group input:not(.input):not(.form-select-search) {
    cursor: pointer;
    vertical-align: middle;
    margin: 0px;
    position: relative;
    top: -1px;
}

.checkbox-group:not(.no-style) input[type="text"]:not(.input):not(.form-select-search) {
    /* border: 1px solid gainsboro; */
}

.checkbox-group>div {
    margin-bottom: 15px;
}

.checkbox-group>div:last-child {
    margin: 0px;
}

.checklist-container.active h3 {
    background: #f8578a;
    color: white;
    margin-bottom: 30px;
}

.new-checklist .list-row .form c:last-child {
    margin: 0px;
}

.checklist-iframe-containers>* {
    width: 100%;
    position: relative;
}

.col.checklist-preview #opened-preview {
    height: 365px;
    top: 30px;
}

.col.checklist-preview div#button-preview {
    height: 120px;
}

.checklist-iframe-containers {
    /* background: white; */
    /* transform: scale(0.8); */
}

.col.checklist-preview:last-child {
    margin: 0px;
    width: 33%;
    position: absolute;
    right: 0px;
    top: 0px;
    height: 100%;
    background: #f2f2f2;
    padding: 19px 5px;
}

.checklist-container .color {
    width: 25px;
    height: 25px;
    display: inline-block;
    border-radius: 100%;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 1vw;
    border: 1px solid #ececec;
}

.checklist-advanced {
    padding: 30px 0px;
    display: none;
}

.checklist-advanced span {
    display: inline-block;
    width: 50px;
    vertical-align: middle;
}

.checklist-advanced input {
    width: 46px;
    padding: 5px;
}

.checklist-advanced>div {
    margin-bottom: 8px;
}

.checklist-advanced>div:last-child {
    margin: 0px;
}

.checkbox-group.inline>* {
    display: inline-block;
    width: auto;
    margin-right: 20px;
}

.userpilot-color-picker-container {
    display: inline-block;
    background: #5d5f60 none repeat scroll 0% 0%;
    border-radius: 4px;
    border: 2px solid #f8fafb;
    min-width: 191.52px
}

.checklist-coloring .userpilot-color-picker-container {
    position: absolute;
    margin-left: 35px;
    margin-top: -20px;
}


.userpilot-color-picker-container .picker-container .canvas-container {
    margin: 20px;
    position: relative;
    float: left;
    width: 100px;
    display: inline-block;
    background: #5D5F60
}

.userpilot-color-picker-container .picker-container .canvas-container.active {
    display: block
}

.userpilot-color-picker-container .picker-container .canvas-container canvas {
    cursor: crosshair;
    border-radius: 50%;
    box-shadow: 0 0 0 4px #fff;
    background: #E6D3D3
}

.userpilot-color-picker-container .picker-container .canvas-container .pointer {
    width: 15px;
    height: 15px;
    border: 2px solid #fff;
    border-radius: 50%;
    position: absolute;
    pointer-events: none;
    background: rgba(0, 0, 0, .1)
}

.userpilot-color-picker-container .picker-container .canvas-container input {
    margin-top: 10px;
    width: 100%;
    height: 23px;
    text-align: center;
    background: #353738;
    border: 0;
    color: #fff;
    font-size: 14px
}

.userpilot-color-picker-container .picker-container .slider-container {
    width: 15px;
    float: right;
    position: relative;
    margin: 15px
}

.userpilot-color-picker-container .picker-container .slider-container .slider {
    width: 15px;
    height: 146px;
    background: #000
}

.userpilot-color-picker-container .picker-container .slider-container .pointer {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 10px;
    border-color: transparent transparent transparent #007bff;
    position: absolute;
    left: -8px
}

.userpilot-color-picker-container .palletes-container {
    float: right;
    width: 179px;
    padding: 0 .6 8.64px
}

.userpilot-color-picker-container .palletes-container .palette {
    width: 20.16px;
    height: 20.16px;
    float: right;
    border-radius: 4px;
    margin: 5px;
    box-shadow: inset 0 2px 1px rgba(0, 0, 0, .28);
    cursor: pointer
}

.userpilot-color-picker-container .palletes-container .palette.active {
    box-shadow: 0 0 0 3px #3F3F40
}

.userpilot-color-picker-container .palletes-container .palette.add {
    position: relative;
    background: rgb(255, 255, 255)
}

.userpilot-color-picker-container .palletes-container .palette.add:after {
    content: "+";
    font-size: 14.4px;
    color: #bababa;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    text-align: center;
    line-height: 1.5
}

.add-new-checklist-step svg {
    width: 10px;
    margin-right: 5px;
    fill: white;
}

.add-new-checklist-step span {
    display: inline-block;
    /* vertical-align: middle; */
    /* font-size: 13px; */
    /* position: relative; */
    /* top: -1px; */
}

.add-new-checklist-step {
    /* display: inline-block; */
    /* padding: 7px 15px; */
    /* position: absolute; */
    /* color: white; */
    /* border: none !important; */
    /* border-right: 9px solid white !important; */
    /* cursor: pointer; */
}

.add-new-checklist-step-container::before {
    content: "";
    width: 100%;
    height: 1px;
    /* background: #f0f4f7; */
    position: absolute;
    right: 0px;
    top: 17px;
    z-index: 0;
}

.add-new-checklist-step-container {
    position: relative;
    padding-bottom: 70px;
    text-align: left;
    margin-top: 20px;
}

.new-checklist .list-row#steps .form .checklist-steps-container c t {
    width: 50%;
}

.step-actions {
    display: inline-block;
    width: 50%;
    margin-left: -4px;
    text-align: right;
}

.step-actions a {
    text-align: left;
    margin-right: 20px;
    font-size: 13px;
    color: inherit !important;
    cursor: pointer;
    text-decoration: none !important;
}

.step-actions svg {
    width: 8px;
    margin-right: 5px;
}

.step-actions a.delete-step svg {
    fill: red;
}

.step-actions a.edit-step svg {
    fill: green;
}

.new-checklist .list-row#steps .checklist-steps-container c {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #f0f4f7;
}

.new-checklist .list-row#steps .checklist-steps-container c:last-child {
    border: none;
}

.checklist-container.active .checklist-new-step-container h3 {
    background: white;
    color: black;
    pointer-events: none;
}

.checklist-new-step-container {
    position: fixed;
    width: 100%;
    top: 0px;
    height: 100%;
    background: #000000b3;
    left: 0px;
    z-index: -1;
    text-align: center;
    opacity: 0;
    transition: opacity 0.3s;
    overflow: auto;
    z-index: -1;
    visibility: hidden;
}

.step-container {
    width: 80%;
    text-align: left;
    display: inline-block;
    background: white;
    border-radius: 4px;
    position: relative;
    transition: top .3s;
    top: 0px;
    max-height: initial !important;
    top: 30px !important;
    z-index: 99999999999999;
}

span.step-close-popup svg {
    width: 16px;
}

span.step-close-popup {
    position: absolute;
    right: 30px;
    top: 30px;
    opacity: .5;
    cursor: pointer;
}

.new-checklist .list-row .form .step-container c t {
    width: 25%;
    margin-right: -4px;
}

c.mark-completed-container .checkbox-group.no-style {
    width: 75%;
}

.step-container .form {
    padding: 30px;
    height: auto;
    /* visibility: hidden; */
}

.checkbox-group .step-settings {
    display: none;
}

c .checkbox-group .step-settings {
    display: none;
    margin-top: 10px;
    padding-left: 26px;
    color: black;
}

.checkbox-group .step-settings:not([specific-events]) input[type="text"]:not(.form-select-search) {
    width: 52%;
    margin-left: 10px;
    vertical-align: middle;
}

.checkbox-group .step-settings span {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    font-weight: bold;
    color: gray;
}

.checkbox-group .step-settings input[type="checkbox"] {
    margin: 0px;
    margin-right: 8px;
}

.checkbox-group .step-settings:not([specific-events]) select {
    margin-left: 10px;
    padding: 5px 10px;
    font-size: 11px;
}

[then] {
    margin: 7px 10px;
    margin-top: 15px;
    color: gray;
}

.btn-container {
    /* position: absolute; */
    /* right: 30px; */
    /* bottom: 30px; */
}

.checklist-container .checkbox-group .domain-match input[type="text"],
.checklist-container .checkbox-group .url-match input[type="text"] {
    width: 40%;
    margin-left: 10px;
    border: none !important;
}

.checklist-container .checkbox-group .url-match span.url-domain {
    width: 150px;
}

.checklist-container .checkbox-group .domains-container,
.checklist-container .checkbox-group .search-results-container {
    margin-left: 85px;
}

.checklist-container .btn.upload-font-family {
    /* width: auto; */
    /* border: none; */
    /* color: #fa5489; */
    margin-top: 20px !important;
}

.checklist-container .btn.upload-font-family:hover {
    /* background: none; */
}

select[controller="setup-font-family-font"] {
    vertical-align: middle;
}

.step-container .switch-controlled {
    margin: 0px !important;
}

.btn.add-step {
    float: right;
}

.new-checklist .form {
    overflow: auto;
}

.new-checklist.nps-settings-container .form {
    overflow: visible;
}

.nps-iframe-containers {
    min-height: 300px;
    width: 100%;
    position: relative;
    padding: 10px;
    background: #4c4b4b;
}

.btn.userpilot-image-logo.nps-logo {
    background: #746b87;
    border: 1px solid #746b87;
}

.nps-settings-container .col {
    width: 100%;
    min-height: 220px;
}

.nps-settings-container .list-row#look-feel .form c,
.nps-settings-container .list-row#content .form c {
    width: 50% !important;
    margin-right: -4px;
    vertical-align: bottom;
    padding-right: 20px;
}

.nps-settings-container .list-row#look-feel .form c t {
    width: 130px;
    float: none;
    vertical-align: middle;
}

.nps-settings-container .checkbox-group>div {
    margin-bottom: 0px;
}

.list-row#content .nps-container .form c t {
    float: none;
    width: 200px;
    vertical-align: middle;
}

.nps-settings-container .list-row#content .form input[type='text'] {
    float: right;
}

div.nps-progress {
    float: right;
    position: relative;
    top: -1px;
    padding: 5px 10px;
    font-size: 14px;
    background: #746b87 !important;
    border: none !important;
    box-shadow: none !important;
}